Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.veri.studio/v1/billing/burn_rate \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.veri.studio/v1/billing/burn_rate"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.veri.studio/v1/billing/burn_rate', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "balance_usd": 123, "burn_rate_usd_per_hour": 123, "active_jobs": [ { "job_id": "<string>", "gpu_count": 123, "burn_rate_usd_per_hour": 123, "elapsed_seconds": 123, "accrued_cost_usd": 123, "gpu_type": "<string>", "provider": "<string>" } ], "active_deployments": [ { "deployment_id": "<string>", "name": "<string>", "gpu_count": 123, "burn_rate_usd_per_hour": 123, "elapsed_seconds": 123, "accrued_cost_usd": 123, "gpu_type": "<string>", "provider": "<string>" } ], "hours_remaining": 123 }
API key with the vk_ prefix. Create one from the dashboard.
vk_
Current spend rate, balance, and active jobs
Show child attributes